Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Python

Search ports for:

Software für/um die Programmiersprache Python.

Fnorb-1.3_2
CORBA 2.0 ORB written in Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Devel

Pymacs-0.25_2
Python package for scripting emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.9,1, ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, emacs24-24.5,3, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fribidi-0.19.2_2, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libotf-0.9.13_2, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, m17n-db-1.6.5, m17n-lib-1.6.4_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, polkit-0.105_6, printproto-1.0.5, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel, Editors, Elisp

SPE-0.8.4.h_8
Stani's Python Editor
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-setuptools27-17.0, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Editors, Devel

WadcomBlog-0.3
Simple open-source static blog engine written in Python
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Www

alf-0.1_2
Abstract Large File
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Devel

anki-2.0.31_1
Flashcard trainer with spaced repetition
Long description | Changes | Main Web Site
Maintained by: trebbu@googlemail.com
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, fribidi-0.19.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lame-3.99.5_2, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86dga-1.1.4_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libdvdcss-1.3.99, libdvdnav-5.0.3, libdvdread-5.0.3, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libidn-1.31, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mplayer-1.1.r20150403_3, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, portaudio-19.20140130_2, py27-beautifulsoup32-3.2.1, py27-httplib2-0.9.1, py27-pyaudio-0.2.8_1, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-network-4.11.3,1, py27-qt4-webkit-4.11.3, py27-send2trash-1.3.0, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlalchemy-0.7.10_2, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, win32-codecs-20110131,1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86dgaproto-2.1, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Games

ansible-1.9.2
Radically simple IT automation
Long description | Changes | Main Web Site
Maintained by: lifanov@mail.lifanov.com
Requires: gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-ecdsa-0.11_1, py27-paramiko-1.14.0, py27-pycrypto-2.6.1_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-yaml-3.11, python2-2_3, python27-2.7.10
Also listed in: Sysutils

ap22-mod_python33-3.3.1_7
Apache module that embeds the Python interpreter within the server
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache22-2.2.29_6, apr-1.5.2.1.5.4, db5-5.3.28_2, expat-2.1.0_2, gdbm-1.11_2, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10
Also listed in: Www

ap24-mod_python35-3.5.0_1
Apache module that embeds the Python interpreter within the server
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.16, apr-1.5.2.1.5.4, db5-5.3.28_2, expat-2.1.0_2, gdbm-1.11_2, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10
Also listed in: Www

ap24-mod_wsgi4-4.4.13
Python WSGI adapter module for Apache
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: apache24-2.4.16, apr-1.5.2.1.5.4, db5-5.3.28_2, expat-2.1.0_2, gdbm-1.11_2, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10
Also listed in: Www

balazar-0.3.4_7
3D adventure and roleplaying game
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, cal3d-0.11.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, freealut-1.1.0_4, freetype2-2.6_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glew-1.12.0, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, openal-soft-1.16.0_2, pciids-20150722, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cerealizer-0.7_1, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-editobj-0.5.7_1, py27-ogg-1.3_5, py27-openal-0.1.6_5, py27-openssl-0.15.1, py27-pycparser-2.10, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-soya3d-0.14_11, py27-tofu-0.5, py27-twistedCore-15.2.1, py27-vorbis-1.4_4, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_mixer-1.2.12_10, smpeg-0.4.4_14, timidity-0.2i_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

balazarbrothers-0.3.1_7
Free software 3D puzzle game
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, cal3d-0.11.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, freealut-1.1.0_4, freetype2-2.6_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glew-1.12.0, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, openal-soft-1.16.0_2, pciids-20150722, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cerealizer-0.7_1, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-editobj-0.5.7_1, py27-ogg-1.3_5, py27-openal-0.1.6_5, py27-openssl-0.15.1, py27-pycparser-2.10, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-soya3d-0.14_11, py27-tofu-0.5, py27-twistedCore-15.2.1, py27-vorbis-1.4_4, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

barbie_seahorse_adventures-1.1_1
You are a seahorse and you want to go to the moon!
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, shared-mime-info-1.1_1, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Games

battray-1.5
Display notebook battery status in tray
Long description | Changes | Main Web Site
Maintained by: martin@arp242.net
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Sysutils

beets-1.3.11
Media library management system for obsessive-compulsive music geeks
Long description | Changes | Main Web Site
Maintained by: stiginge@pvv.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-enum34-1.0.4, py27-munkres-1.0.5.4_2, py27-musicbrainzngs-0.5, py27-mutagen-1.29, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, py27-unidecode-0.04.14, py27-yaml-3.11, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Audio

biblio-py-0.6.1
Package to manage bibliography written in python
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Print

bicyclerepair-py27-0.9
Python refactoring tool
Long description | Changes | Main Web Site
Maintained by: mwm@mired.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

binwalk-2.0.1
Search binary images for embedded files and executable code
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: cabextract-1.6, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, p7zip-9.38.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Security

boaconstructor-0.6.1_8
Cross platform RAD GUI Building IDE for wxPython
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-setuptools27-17.0, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel

bombz-0.2_4
Simple 2D puzzle game with bombs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, shared-mime-info-1.1_1, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Games

bouncy-r6_2
You are a hungry rabbit. Eat food to complete the level
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-opengl-3.0.1_7, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, shared-mime-info-1.1_1, smpeg-0.4.4_14, suitesparse-4.0.2_4, tcl86-8.6.4, tiff-4.0.4, timidity-0.2i_1, tk86-8.6.4, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Games

bpython-py27-0.14.2
Fancy interface to the Python interpreter
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-alabaster-0.7.6, py27-blessings-1.5.1, py27-curtsies-0.1.19, py27-docutils-0.12, py27-greenlet-0.4.7, py27-pygments-2.0.2, py27-pytz-2015.4,1, py27-requests-2.7.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-snowballstemmer-1.2.0, py27-sphinx-1.3.1_1, py27-sphinx_rtd_theme-0.1.8, python27-2.7.10
Also listed in: Devel

brian-1.4.1_4
Clock-driven simulator for spiking neural networks
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, openblas-0.2.14,1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-matplotlib-1.4.3, py27-numpy-1.9.2,1, py27-parsing-2.0.3, py27-pytz-2015.4,1, py27-scipy-0.15.1_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tkinter-2.7.10_5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, suitesparse-4.0.2_4, swig13-1.3.40_1, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Science

bsdploy-2.0.0
Container Management for FreeBSD Jails
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: ansible-1.9.2, gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-boto-2.36.0, py27-ecdsa-0.11_1, py27-execnet-1.2.0, py27-fabric-1.9.0,1, py27-lazy-1.2, py27-liblzma-0.5.3_4, py27-paramiko-1.14.0, py27-ploy-1.2.0, py27-ploy_ansible-1.3.0, py27-ploy_ec2-1.1.1, py27-ploy_ezjail-1.2.0, py27-ploy_fabric-1.1.0, py27-pycrypto-2.6.1_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-yaml-3.11, python2-2_3, python27-2.7.10
Also listed in: Sysutils

buildbot-0.8.12
Continuous Integration Framework (Master)
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-Tempita-0.5.2, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-dateutil-2.3, py27-decorator-3.4.0_1, py27-openssl-0.15.1, py27-pycparser-2.10, py27-pytz-2015.4,1, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-sqlalchemy-0.7.10_2, py27-sqlalchemy-migrate-0.7.2_1, py27-sqlite3-2.7.10_6, py27-twistedConch-15.2.1, py27-twistedCore-15.2.1, py27-twistedMail-15.2.1, py27-twistedNames-15.2.1, py27-twistedWeb-15.2.1, py27-twistedWords-15.2.1, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Devel

buildbot-slave-0.8.12
Continuous Integration Framework (Slave)
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-openssl-0.15.1, py27-pycparser-2.10, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-twistedCore-15.2.1, py27-twistedRunner-15.2.1, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10
Also listed in: Devel

buzhug-1.8
Pure-Python database engine
Long description | Changes | Main Web Site
Maintained by: culot@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Databases

calibre-1.48.0_7
Ebook management application
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: ImageMagick-6.9.1.9,1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, chmlib-0.40_1, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, podofo-0.9.3_2, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, poppler-qt4-0.30.0, poppler-utils-0.30.0, py27-apsw-3.8.0.2_1, py27-beautifulsoup32-3.2.1, py27-cssselect-0.9.1_1, py27-cssutils-1.0_1,1, py27-dateutil-2.3, py27-dbus-1.2.0, py27-dnspython-1.12.0, py27-lxml-3.4.1_1, py27-mechanize-0.2.5_1, py27-netifaces-0.10.4, py27-pillow-2.6.0_1, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-network-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-qt4-xml-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-six-1.9.0, py27-sqlite3-2.7.10_6, py27-tkinter-2.7.10_5, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Deskutils

cclib-1.2
Parsers And Algorithms For Computational Chemistry
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: binutils-2.25.1, blas-3.5.0_3, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, lapack-3.5.0, libffi-3.2.1, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python27-2.7.10, suitesparse-4.0.2_4
Also listed in: Devel

chm2pdf-0.9.1_3
Python script that converts CHM files into PDF files
Long description | Changes | Main Web Site
Maintained by: kevlo@FreeBSD.org
Requires: chmlib-0.40_1, gettext-runtime-0.19.4, htmldoc-1.8.28_2, indexinfo-0.2.3, jpeg-8_6, libffi-3.2.1, png-1.6.17, py27-setuptools27-17.0, pychm-0.8.4_1, python2-2_3, python27-2.7.10
Also listed in: Textproc

cjc-1.2.1
Console Jabber Client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, libxml2-2.9.2_3, py27-dnspython-1.12.0, py27-libxml2-2.9.2, py27-m2crypto-0.22.3, py27-pyxmpp-1.1.2_3, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Net-im

clarence-0.4.4_8
Programmer's calculator
Long description | Changes
Maintained by: psh@iki.fi
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Math

codeville-0.1.16_2
Anarchic control version system without unnecessary re-merges
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

courier-pythonfilter-1.6
Framework for courier filter development in python
Long description | Changes
Maintained by: bsd@dino.sk
Requires: ca_root_nss-3.19.2, courier-0.65.3_3, courier-authlib-base-0.66.3, courier-unicode-1.3, gamin-0.1.10_8, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libltdl-2.4.6, mime-support-3.58, p5-Net-CIDR-0.18, pcre-8.37_2, perl5-5.20.2_5, py27-setuptools27-17.0, python27-2.7.10, sysconftool-0.17
Also listed in: Mail

crux-1.2.0_5
Software toolkit for phylogenetic inference
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.25.1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, mpc-1.0.3, mpfr-3.1.2_2, python27-2.7.10
Also listed in: Biology

cuecat-1.1_5
Tools for decoding and using the output of a :Cue:Cat(TM) wand scanner
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: blt-2.5.3_3, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-Pmw-1.3.2_3, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Misc

curator-2.1_5
Static Image Gallery Generator for web or CD-ROM galleries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.9,1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics, Www

cvs-syncmail-2.1
CVS notification tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cvs-1.20120905_4, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Devel

cx_Freeze-4.3.3
The cx_Freeze is a set of utilities for freezing Python scripts
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: binutils-2.25.1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, mpc-1.0.3, mpfr-3.1.2_2, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

cycle-0.3.1_9
Calendar program for women
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-setuptools27-17.0, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Deskutils, Biology

cymbaline-1.3e_1
Console frontend for py-mad
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libao-1.2.0_1, libffi-3.2.1, libmad-0.15.1b_6, py27-ao-0.82_2, py27-mad-0.8, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Audio

cython-0.22
Compiler for Writing C Extensions for the Python Language
Long description | Changes | Main Web Site
Maintained by: vmagerya@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Lang

dcross-2.0_2
Unconventional falling block game
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, shared-mime-info-1.1_1, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Games

de-eric4-4.5.24_1
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric4-4.5.24_2, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: German, Devel

de-eric6-6.0.5
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric6-6.0.5, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: German, Devel

de-trytond28_account_de_skr03-2.8.0_1
Tryton Application Platform (German Account Chart)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann-it.de
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, postgresql93-client-9.3.9, py27-Genshi-0.7_1, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-lxml-3.4.1_1, py27-mx-base-3.2.8, py27-polib-1.0.6, py27-psycopg2-2.6.1, py27-pycha-0.7.0, py27-relatorio-0.6.0_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-vatnumber-1.2, py27-yaml-3.11, python2-2_3, python27-2.7.10, renderproto-0.11.1, trytond28-2.8.13, trytond28_account-2.8.8, trytond28_company-2.8.0_1, trytond28_country-2.8.1, trytond28_currency-2.8.1, trytond28_party-2.8.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: German, Finance

de-trytond_account_de_skr03-2.4.0_1
Tryton Application Platform (German Account Chart)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, postgresql93-client-9.3.9, py27-Genshi-0.7_1, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-lxml-3.4.1_1, py27-mx-base-3.2.8, py27-polib-1.0.6, py27-psycopg2-2.6.1, py27-pycha-0.7.0, py27-relatorio-0.6.0_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-vatnumber-1.2, py27-yaml-3.11, python2-2_3, python27-2.7.10, renderproto-0.11.1, trytond-2.4.16, trytond_account-2.4.8, trytond_company-2.4.1_1, trytond_country-2.4.1, trytond_currency-2.4.1, trytond_party-2.4.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: German, Finance

decibel-audio-player-1.08_4
Fast GTK+ audio player with an clean and user friendly interface
Long description | Changes | Main Web Site
Maintained by: somicide@gmail.com
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39_2, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, cd-discid-0.9, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, faad2-2.7_5,1, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_2, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer-plugins-bad-0.10.23_1,3, gstreamer-plugins-cdio-0.10.19_1,3, gstreamer-plugins-faad-0.10.23_1,3, gstreamer-plugins-flac-0.10.31_3,3, gstreamer-plugins-good-0.10.31_2,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-ogg-0.10.36_1,3, gstreamer-plugins-ugly-0.10.19_1,3, gstreamer-plugins-vorbis-0.10.36_1,3, gstreamer-plugins-wavpack-0.10.31_2,3, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_3, hal-0.5.14_29, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libarchive-3.1.2_2,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libid3tag-0.15.1b_1, libidn-1.31, libltdl-2.4.6, libmad-0.15.1b_6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mp4v2-1.9.1_1, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, policykit-0.9_9, policykit-gnome-0.9.2_7, polkit-0.105_6, popt-1.16_1, py27-cairo-1.10.0_2, py27-cddb-1.4_1, py27-dbus-1.2.0, py27-gnome-2.28.1_5, py27-gobject-2.28.6_5, py27-gstreamer-0.10.22_3, py27-gtk2-2.24.0_3, py27-libxml2-2.9.2, py27-mutagen-1.29, py27-notify-0.1.1_10, py27-orbit-2.24.0_1, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, scrnsaverproto-1.2.2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_4, talloc-2.1.2, tcl86-8.6.4, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, wavpack-4.60.1_2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Audio, Multimedia, Gnome

deluge-1.3.11_2
Bittorrent client using Python, GTK2, and libtorrent-rasterbar
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: GeoIP-1.6.5_2, ORBit2-2.14.19_1, aalib-1.4.r5_11, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39_2, binutils-2.25.1, blas-3.5.0_3, boost-libs-1.55.0_5, boost-python-libs-1.55.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gcc-4.8.5, gcc-ecj-4.5, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_2, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_3, hal-0.5.14_29, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_2,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libcroco-0.6.8_2, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libmikmod-3.3.6_2, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, librsvg2-2.40.9, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libtorrent-rasterbar-1.0.4, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, openblas-0.2.14,1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, policykit-0.9_9, policykit-gnome-0.9.2_7, polkit-0.105_6, popt-1.16_1, py27-Babel-1.3_2, py27-MarkupSafe-0.23, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-beaker-1.6.4_1, py27-cairo-1.10.0_2, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-chardet-2.3.0, py27-cryptography-0.8.2, py27-dbus-1.2.0, py27-game-1.9.1_6, py27-gnome-2.28.1_5, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-libtorrent-rasterbar-1.0.4, py27-libxml2-2.9.2, py27-mako-1.0.0, py27-notify-0.1.1_10, py27-numpy-1.9.2,1, py27-openssl-0.15.1, py27-orbit-2.24.0_1, py27-pycparser-2.10, py27-pytz-2015.4,1, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-twistedCore-15.2.1, py27-twistedWeb-15.2.1, py27-xdg-0.25, py27-zope.interface-4.1.2, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, smpeg-0.4.4_14, sqlite3-3.8.10.2, startup-notification-0.12_4, suitesparse-4.0.2_4, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, timidity-0.2i_1, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Net-p2p

diffuse-0.4.8
Graphical N-way diff and merge tool written in python
Long description | Changes | Main Web Site
Maintained by: marco.broeder@posteo.eu
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel

diveintopython-5.4_1
Free Python tutorial book that is "not For Dummies(tm)"
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Lang

dosage-2.15
Application to keep a local mirror of web comics
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-requests-2.7.0, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Deskutils

download-gemist-1.2
Download videos from the Dutch uitzending gemist site
Long description | Changes | Main Web Site
Maintained by: martin@arp242.net
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Www

dreampie-1.2.1
Python shell which is designed to be reliable and fun
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gtksourceview2-2.10.5_4, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-gtksourceview-2.10.1_1, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel

drpython-py27-3.11.4_4
Highly customizable cross-platform ide to aid programming in Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-alabaster-0.7.6, py27-docutils-0.12, py27-pygments-2.0.2, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-snowballstemmer-1.2.0, py27-sphinx-1.3.1_1, py27-sphinx_rtd_theme-0.1.8, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Devel

duckmaze-0.3.r34_3
Game about a duck that is in a maze
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

eclipse-pydev-3.5.0_1
Eclipse plugin for Python and Jython development
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ORBit2-2.14.19_1, alsa-lib-1.0.29, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39_2, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, eclipse-4.4.2, enchant-1.6.0_4, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_3, hal-0.5.14_29, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, iso8879-1986_3, jasper-1.900.1_14, java-zoneinfo-2015.e_1, javavmwrapper-2.5, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libarchive-3.1.2_2,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjdk-7.80.15_1,1, openjdk8-8.51.16, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, policykit-0.9_9, policykit-gnome-0.9.2_7, polkit-0.105_6, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_3, recordproto-1.14.2, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_4, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, webkit-gtk2-2.4.9, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Java, Devel

electrum-2.3.2
Easy to use Bitcoin client
Long description | Changes | Main Web Site
Maintained by: kyuupichan@gmail.com
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-dateutil-2.3, py27-ecdsa-0.11_1, py27-gflags-2.0_2, py27-google-apputils-0.4.0_3, py27-pbkdf2-1.3, py27-pillow-2.6.0_1, py27-protobuf-2.6.1, py27-pytz-2015.4,1, py27-qrcode-5.1, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-requests-2.7.0, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-six-1.9.0, py27-slowaes-0.1.a1_1, py27-tkinter-2.7.10_5, py27-tlslite-0.4.6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sqlite3-3.8.10.2, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Finance

emesene-1.6.3_4
MSN Messenger client written in python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libnotify-0.7.6_1, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-dbus-1.2.0, py27-gobject-2.28.6_5, py27-gstreamer-0.10.22_3, py27-gtk2-2.24.0_3, py27-libxml2-2.9.2, py27-notify-0.1.1_10, py27-setuptools27-17.0, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Net-im

eric4-4.5.24_2
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Devel

eric6-6.0.5
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Devel

exact-image-0.8.9_9
Fast image processing library
Long description | Changes | Main Web Site
Maintained by: bf@FreeBSD.org
Requires: OpenEXR-2.2.0_5, aalib-1.4.r5_11, agg-2.5_11, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, freetype2-2.6_1, gettext-runtime-0.19.4, giflib-5.0.6, gmake-4.1_2, ilmbase-2.2.0, indexinfo-0.2.3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, pciids-20150722, perl5-5.20.2_5, pkgconf-0.9.12, png-1.6.17, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, swig13-1.3.40_1, tiff-4.0.4, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Graphics, Perl5

ezpyinline-0.1_1
Easy embedded Inline C for Python
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

fbless-0.2.2_1
Text-mode fb2 books reader
Long description | Changes | Main Web Site
Maintained by: alexander.4mail@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Misc, Textproc

feather-1.0
Python script for managing tarsnap backups
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, py27-yaml-3.11, python27-2.7.10, tarsnap-1.0.35_2
Also listed in: Sysutils

filelike-0.4.1_1
Python module for building and manipulating file-like object
Long description | Changes | Main Web Site
Maintained by: dikshie@sfc.wide.ad.jp
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Sysutils

fr-eric4-4.5.24_1
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric4-4.5.24_2, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: French, Devel

fr-eric6-6.0.5
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric6-6.0.5, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: French, Devel

fr-trytond28_account_fr-2.8.0_1
Tryton Application Platform (French Account Chart)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann-it.de
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, postgresql93-client-9.3.9, py27-Genshi-0.7_1, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-lxml-3.4.1_1, py27-mx-base-3.2.8, py27-polib-1.0.6, py27-psycopg2-2.6.1, py27-pycha-0.7.0, py27-relatorio-0.6.0_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-vatnumber-1.2, py27-yaml-3.11, python2-2_3, python27-2.7.10, renderproto-0.11.1, trytond28-2.8.13, trytond28_account-2.8.8, trytond28_company-2.8.0_1, trytond28_country-2.8.1, trytond28_currency-2.8.1, trytond28_party-2.8.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: French, Finance

fr-trytond_account_fr-2.4.0_1
Tryton Application Platform (French Account Chart)
Long description | Changes | Main Web Site
Maintained by: matthias@petermann.it
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, postgresql93-client-9.3.9, py27-Genshi-0.7_1, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-lxml-3.4.1_1, py27-mx-base-3.2.8, py27-polib-1.0.6, py27-psycopg2-2.6.1, py27-pycha-0.7.0, py27-relatorio-0.6.0_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-vatnumber-1.2, py27-yaml-3.11, python2-2_3, python27-2.7.10, renderproto-0.11.1, trytond-2.4.16, trytond_account-2.4.8, trytond_company-2.4.1_1, trytond_country-2.4.1, trytond_currency-2.4.1, trytond_party-2.4.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: French, Finance

fretsonfire-1.3.110_8
Game of musical skill and fast fingers
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, fretsonfire-data-1.3.110, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-opengl-3.0.1_7, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tcl86-8.6.4, tiff-4.0.4, timidity-0.2i_1, tk86-8.6.4, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

fretsonfire-data-1.3.110
Frets on Fire data files
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Also listed in: Games

ftpcube-0.5.1_9
Graphical FTP Client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, openblas-0.2.14,1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pangox-compat-0.0.2_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-ecdsa-0.11_1, py27-numpy-1.9.2,1, py27-opengl-3.0.1_7, py27-paramiko-1.14.0, py27-pillow-2.6.0_1, py27-pycrypto-2.6.1_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, py27-wxPython-common-3.0.2.0_1, py27-wxPython28-common-2.8.12.1_5, py27-wxPython28-unicode-2.8.12.1_5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, suitesparse-4.0.2_4, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, wx28-gtk2-2.8.12_5, wx28-gtk2-common-2.8.12_5, wx28-gtk2-contrib-2.8.12_5, wx28-gtk2-contrib-common-2.8.12_5, wx28-gtk2-unicode-2.8.12_5, wx28-gtk2-unicode-contrib-2.8.12_5, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Ftp

fugu-1.2.3_1
Graphical client for the Gale instant messaging system
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: blt-2.5.3_3, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-Pmw-1.3.2_3, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Net-im

gaeo-0.3_1
Open-source web framework running on Google App Engine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, gmp-5.1.3_2, google-appengine-1.9.17, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libedit-3.1.20150325_1, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mysql56-client-5.6.25_2, py27-MySQLdb-1.2.5, py27-pillow-2.6.0_1, py27-pycrypto-2.6.1_1, py27-setuptools27-17.0, py27-simplejson-3.6.3, py27-sqlite3-2.7.10_6, py27-tkinter-2.7.10_5, python2-2_3, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, sqlite3-3.8.10.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Www, Devel

galaxymage-0.3.0_10
Open source tactical and strategic RPG
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-game-1.9.1_6, py27-numeric-24.2_4, py27-numpy-1.9.2,1, py27-opengl-3.0.1_7, py27-openssl-0.15.1, py27-pillow-2.6.0_1, py27-pycparser-2.10, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-tkinter-2.7.10_5, py27-twistedCore-15.2.1, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tcl86-8.6.4, tiff-4.0.4, timidity-0.2i_1, tk86-8.6.4, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

gaupol-0.19.2_4
Subtitle editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-cairo-1.10.0_2, py27-chardet-2.3.0, py27-enchant-1.6.5_6, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-setuptools27-17.0, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Multimedia

gazpacho-0.7.2_4
GUI builder for the GTK+ toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-kiwi-1.9.38, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel

gbsdconv-11.3
GUI for bsdconv
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, bsdconv-11.3.1, ca_root_nss-3.19.2, cairo-1.12.18_1,2, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk3-3.14.12, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-bsdconv-11.3.0, py27-setuptools27-17.0, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, taglib-1.9.1_2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Converters

geeknote-0.2.a_1
Command line client for Evernote
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-beautifulsoup-4.3.2, py27-evernote-1.25.0, py27-html2text-2014.7.3, py27-httplib2-0.9.1, py27-markdown2-2.2.1, py27-oauth2-1.5.211_3, py27-setuptools27-17.0, py27-sqlalchemy-0.7.10_2, py27-sqlite3-2.7.10_6, py27-thrift-0.9.1,1, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Www

getmail-4.47.0
POP3/IMAP4 mail retriever with Maildir and command delivery
Long description | Changes | Main Web Site
Maintained by: jrm@ftfl.ca
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Mail

git-review-1.24_1
Allow to push review and interact with a Gerrit server
Long description | Changes | Main Web Site
Maintained by: dereckson@gmail.com
Requires: ca_root_nss-3.19.2, curl-7.43.0_2, cvsps-2.1_1, expat-2.1.0_2, gettext-runtime-0.19.4, git-2.4.6, indexinfo-0.2.3, libffi-3.2.1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Error-0.17024, p5-GSSAPI-0.28_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-Mozilla-CA-20141217, p5-Net-SMTP-SSL-1.03, p5-Net-SSLeay-1.70, p5-Socket-2.020, perl5-5.20.2_5, py27-pbr-1.3.0, py27-pip-7.0.3, py27-requests-2.7.0, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

gitinspector-0.3.2
Statistical analysis tool for git repositories
Long description | Changes | Main Web Site
Maintained by: rpaulo@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

gnome-password-generator-1.6_5
GNOME 2 password generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39_2, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_2, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_3, hal-0.5.14_29, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libarchive-3.1.2_2,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, policykit-0.9_9, policykit-gnome-0.9.2_7, polkit-0.105_6, popt-1.16_1, py27-cairo-1.10.0_2, py27-gnome-2.28.1_5, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-libxml2-2.9.2, py27-orbit-2.24.0_1, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_4, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Security, Gnome

gonvert-0.2.38
Conversion utility that allows conversion between many units
Long description | Changes | Main Web Site
Maintained by: nemysis@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Misc, Gnome

google-appengine-1.9.17
Development tools for Google App Engine (SDK)
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libedit-3.1.20150325_1, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mysql56-client-5.6.25_2, py27-MySQLdb-1.2.5, py27-pillow-2.6.0_1, py27-pycrypto-2.6.1_1, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, py27-tkinter-2.7.10_5, python2-2_3, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, sqlite3-3.8.10.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Www, Devel

googlecl-0.9.14
Command line tools for the Google Data APIs
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-gdata-2.0.18, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Net, Www

gpodder-3.8.3
Media aggregator and podcast client
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, help2man-1.43.3_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-Locale-gettext-1.05_4, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-dbus-1.2.0, py27-eyed3-0.7.8, py27-feedparser-5.1.3_3, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-magic-5.18, py27-mygpoclient-1.7, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Multimedia

gramps-3.4.9_1
GTK/GNOME-based genealogy program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, boost-libs-1.55.0_5, boost-python-libs-1.55.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, graphviz-2.38.0_6, gsettings-desktop-schemas-3.14.1, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, printproto-1.0.5, py27-bsddb-2.7.10_5, py27-cairo-1.10.0_2, py27-exiv2-0.3.2_3, py27-gobject-2.28.6_5, py27-graphviz-1.2_1, py27-gtk2-2.24.0_3, py27-icu-1.8_1, py27-setuptools27-17.0, py27-webkitgtk-1.1.8_5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, webkit-gtk2-2.4.9, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Science, Gnome

gtg-0.3.1
GTD organizer for the GNOME desktop environment
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-dbus-1.2.0, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-liblarch-2.1.0, py27-setuptools27-17.0, py27-xdg-0.25, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xset-1.2.3_1
Also listed in: Deskutils, Gnome

gwrite-0.5.1_3
Simple HTML format editor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, cython-0.22, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-distutils-extra-2.38, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-jswebkit-0.0.3_4, py27-setuptools27-17.0, py27-webkitgtk-1.1.8_5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, webkit-gtk2-2.4.9, webp-0.4.3, wv-1.2.9_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Editors

hachoir-core-1.3.3
Hachoir core parser
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

hachoir-metadata-1.3.3_1
Extract metadata from files
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, hachoir-core-1.3.3, hachoir-parser-1.3.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Sysutils

hachoir-parser-1.3.4
Parsers of most common file formats
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, hachoir-core-1.3.3, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

hachoir-regex-1.0.5
Regular expression manipulation library
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

hachoir-subfile-0.5.3
Find subfiles in any binary stream
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, hachoir-core-1.3.3, hachoir-parser-1.3.4, hachoir-regex-1.0.5, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Sysutils

hachoir-urwid-1.1
Binary file explorer
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, hachoir-core-1.3.3, hachoir-parser-1.3.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, py27-urwid-1.2.1, python27-2.7.10
Also listed in: Sysutils

hachoir-wx-0.3_7
Hachoir GUI
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, hachoir-core-1.3.3, hachoir-parser-1.3.4, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-setuptools27-17.0, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Sysutils

hb-1.88
Simple, but complete budget management in Python
Long description | Changes
Maintained by: tundra@tundraware.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Misc

iceicepenguin-1.5.1_5
Remake of an old SEGA Dreamcast game called Chu Chu Rocket
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, shared-mime-info-1.1_1, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Games

idjc-0.8.14_2
Shoutcast/Icecast DJ Console
Long description | Changes | Main Web Site
Maintained by: sbruno@FreeBSD.org
Requires: atk-2.14.0, binutils-2.25.1, ca_root_nss-3.19.2, cairo-1.12.18_1,2, celt-0.11.3_2, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, e2fsprogs-libuuid-1.42.12, encodings-1.0.4_3,1, expat-2.1.0_2, ffmpeg-2.7.2,1, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jackit-0.124.1_4, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lame-3.99.5_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libao-1.2.0_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libkate-0.4.1_5, libltdl-2.4.6, libogg-1.3.2_1,4, libpthread-stubs-0.3_6, libsamplerate-0.1.8_6, libshout-idjc-2.3.1_3, libsndfile-1.0.25_5, libtasn1-4.5_1, libtheora-1.1.1_6, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, mpg123-1.22.2, nettle-2.7.1, opencv-core-2.4.9_3, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17, py27-cairo-1.10.0_2, py27-dbus-1.2.0, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-mutagen-1.29, py27-setuptools27-17.0, pydbus-common-1.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, readline-6.3.8, renderproto-0.11.1, schroedinger-1.0.11_3, shared-mime-info-1.1_1, speex-1.2.r2,1, speexdsp-1.2.r3_1, tiff-4.0.4, trousers-tddl-0.3.10_7, twolame-0.3.13_4, vorbis-tools-1.4.0_8,3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xvid-1.3.2,1
Also listed in: Audio

imgv-3.1.6_5
Unique and feature rich Image Viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tcl86-8.6.4, tiff-4.0.4, timidity-0.2i_1, tk86-8.6.4, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Graphics

ipcheck-0.240
Fully compliant DynDNS.org client for UNIX (supports NIC v2.0)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Dns

jToolkit-0.7.8_1
Webapp framework with modpython-based and stand-alone modes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-kid-0.9.6_2, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Www

ja-py27-mecab-0.996_1
Python bindings for MeCab
Long description | Changes | Main Web Site
Maintained by: jun-g@daemonfreaks.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, ja-mecab-0.996_2, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10, swig13-1.3.40_1
Also listed in: Japanese, Textproc

ja-tegaki-recognize-0.3.1.2
Open-Source Chinese and Japanese Handwriting Recognition
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, ja-zinnia-0.06_1, libffi-3.2.1, py27-setuptools27-17.0, py27-tegaki-0.3.1, py27-tegaki-gtk-0.3.1, py27-zinnia-0.06, python2-2_3, python27-2.7.10
Also listed in: Japanese

ja-tegaki-zinnia-japanese-0.3
Handwriting Recognition Models for Tegaki
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Also listed in: Japanese

jep-2.4_1
Java Embedded Python
Long description | Changes | Main Web Site
Maintained by: lippe@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libffi-3.2.1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, python27-2.7.10, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Devel, Java

jython-2.5.3
Implementation of Python Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: alsa-lib-1.0.29, bash-4.3.39_2, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Lang, Java

kye-1.0_4
Puzzle game with arcade game elements
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Games

lcms-python-1.19
Light Color Management System (python bindings)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, lcms-1.19_5,1, libffi-3.2.1, python2-2_3, python27-2.7.10, tiff-4.0.4
Also listed in: Graphics, Devel

leo-5.1_1
Advanced outline editor for programmers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-docutils-0.12, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, silvercity-0.9.7_1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Editors

libshout-idjc-2.3.1_3
Shoutcast/Icecast Library for audio/idjc
Long description | Changes | Main Web Site
Maintained by: sbruno@FreeBSD.org
Requires: flac-1.3.1, libogg-1.3.2_1,4, libsamplerate-0.1.8_6, libsndfile-1.0.25_5, libvorbis-1.3.5,3, pkgconf-0.9.12, speex-1.2.r2,1, speexdsp-1.2.r3_1
Also listed in: Audio

libsvm-python-3.18
Library for Support Vector Machines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Science, Math

libxcb-1.11_1
The X protocol C-language Binding (XCB) library
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libXau-1.0.8_3, libXdmcp-1.1.2, libcheck-0.9.14, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libpthread-stubs-0.3_6, libxml2-2.9.2_3, libxslt-1.1.28_7, pkgconf-0.9.12, python27-2.7.10, xcb-proto-1.11, xorg-macros-1.19.0, xproto-7.0.27
Also listed in: X11

linkchecker-9.3_1
Check HTML documents for broken links
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cssutils-1.0_1,1, py27-dnspython-1.12.0, py27-requests-2.7.0, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, py27-utidy-0.2_1, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tidy-lib-090315.c_3, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Www

ljdump-1.5
Tool to download LiveJournal entries and comments
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Www

loemu-0.3.1_11
Simple frontend for various game emulators
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, binutils-2.25.1, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, liberation-fonts-ttf-2.00.1,2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mame-0.161, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-libxml2-2.9.2, py27-libxslt-1.1.28_7, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sdl2-2.0.3_6, sdl2_ttf-2.0.12_5, shared-mime-info-1.1_1, snes9x-1.51_5, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Emulators

mailtray-1.4_2
Display email status in tray
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Mail

makefaq-2.5
Makefaq is a Python program that creates a (FAQ)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Textproc

meld-3.13.3
GNOME visual diff and merge tool
Long description | Changes | Main Web Site
Maintained by: pawel@FreeBSD.org
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk3-3.14.12, gtksourceview3-3.14.4, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, itstool-2.0.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-cairo-1.10.0_2, py27-gobject3-3.14.0, py27-libxml2-2.9.2, py27-setuptools27-17.0, pygobject3-common-3.14.0, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Textproc, Devel

mercurial-3.4.2
Fast, lightweight source control management system
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Devel

metakit-2.4.9.7_1
C++ embedded database engine with Python and Tcl support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Databases

micropython-1.4.0
Implementation of the Python language for microcontrollers
Long description | Changes | Main Web Site
Maintained by: mva@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, pkgconf-0.9.12, python3-3_3, python34-3.4.3_1
Also listed in: Lang

mitmproxy-0.10.1
SSL-capable man-in-the-middle proxy
Long description | Changes | Main Web Site
Maintained by: gaod@hychen.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-asn1-0.1.7,1, py27-cffi-1.1.1, py27-cryptography-0.8.2, py27-itsdangerous-0.24, py27-lxml-3.4.1_1, py27-netlib-0.10, py27-openssl-0.15.1, py27-pillow-2.6.0_1, py27-pycparser-2.10, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tkinter-2.7.10_5, py27-urwid-1.2.1, py27-werkzeug-0.10.4, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Www

moinmoin-1.9.8
Python clone of WikiWiki
Long description | Changes | Main Web Site
Maintained by: khsing.cn@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Www

monetdb-11.15.19_1
Multithreaded "column-oriented" SQL databasee
Long description | Changes | Main Web Site
Maintained by: jim@ohlste.in
Requires: bison-2.7.1,1, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, libxml2-2.9.2_3, m4-1.4.17_1,1, p5-DBI-1.633_1, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python2-2_3, python27-2.7.10
Also listed in: Databases, Perl5

mopesnake-0.5_5
Classic snake game in which you attempt to eat all the pain
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

mydbf2mysql-0.8.4.5_1
Flexible tool for DBF import into MySQL
Long description | Changes | Main Web Site
Maintained by: andrey.polyakov@unix.net
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, mysql56-client-5.6.25_2, py27-MySQLdb-1.2.5, py27-setuptools27-17.0, python2-2_3, python27-2.7.10, ydbf-0.0.1_1
Also listed in: Databases

nagios-check_postgres_replication-2010.12.16
Nagios plugin to check the lag between a postgresql replica and master
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, postgresql93-client-9.3.9, py27-nagiosplugin-1.2.2_1, py27-psycopg2-2.6.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Databases

nagios-statd-3.12_1
Daemon/client to check remote host information for Nagios
Long description | Changes | Main Web Site
Maintained by: jims@bluenotch.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Sysutils, Net-mgmt

nagstamon-1.0
Nagios status monitor for your desktop
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsm-1.0.13_2, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lame-3.99.5_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libao-1.2.0_1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libid3tag-0.15.1b_1, libidn-1.31, libltdl-2.4.6, libmad-0.15.1b_6, libogg-1.3.2_1,4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libsndfile-1.0.25_5, libtasn1-4.5_1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, opus-1.1_1, opusfile-0.6_1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sox-14.4.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Net-mgmt

nelly-1.0_5
Nelly's Rooftop Garden, physics-based puzzle game
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-opengl-3.0.1_7, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tcl86-8.6.4, tiff-4.0.4, timidity-0.2i_1, tk86-8.6.4, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

nsscache-0.30_1
Python utility to create a local cache of directory services
Long description | Changes | Main Web Site
Maintained by: k@kev009.com
Requires: ca_root_nss-3.19.2, curl-7.43.0_2, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, openldap-client-2.4.41, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-curl-7.19.5.1, py27-ldap-2.4.20, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Net

nxt-python-2.2.2_1
Python interface for the Lego Mindstorms NXT robot
Long description | Changes | Main Web Site
Maintained by: acieroid@awesom.eu
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, py27-usb-1.0.0b1, python27-2.7.10
Also listed in: Devel

obfsproxy-0.2.10
Pluggable transport proxy
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-argparse-1.2.1_1, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-openssl-0.15.1, py27-pycparser-2.10, py27-pycrypto-2.6.1_1, py27-pyptlib-0.0.6, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-twistedCore-15.2.1, py27-yaml-3.11, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10
Also listed in: Security, Net

obkey-1.0
Openbox hotkey editor, written in Python and PyGTK
Long description | Changes | Main Web Site
Maintained by: uffe@uffe.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11-wm

offlineimap-6.5.5
Powerful IMAP/Maildir synchronization and reader support
Long description | Changes | Main Web Site
Maintained by: rea@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Mail

omniNotify-2.1.01_1
CORBA Notification Service (CosNotification) for omniORB
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, omniORB41-4.1.7_1, python27-2.7.10
Also listed in: Devel

oneisenough-0.4.0_2
Economic development in the land of the balls
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, binutils-2.25.1, blas-3.5.0_3, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, gmp-5.1.3_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libmikmod-3.3.6_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openblas-0.2.14,1, pciids-20150722, png-1.6.17, py27-game-1.9.1_6, py27-numpy-1.9.2,1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_8, sdl_mixer-1.2.12_10, sdl_ttf-2.0.11_6, smpeg-0.4.4_14, suitesparse-4.0.2_4, tiff-4.0.4, timidity-0.2i_1, webp-0.4.3, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Games

papercut-0.9.13
Papercut is a news server written in Python, using a MySQL backend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, mysql56-client-5.6.25_2, py27-MySQLdb-1.2.5, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: News

pastebinit-1.4.1_2
Command line utility for pastebing
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-configobj-5.0.6, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Misc

pg_activity-1.2.0
Htop like application for PostgreSQL server activity monitoring
Long description | Changes | Main Web Site
Maintained by: jgh@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, postgresql93-client-9.3.9, py27-psutil-2.2.1, py27-psycopg2-2.6.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Databases

pgxnclient-1.2.1_1
Command line tool to interact with the PostgreSQL Extension Network
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Databases

picard-1.3.2
Next generation MusicBrainz Tagger
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdiscid-0.6.1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, orc-0.4.24, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-discid-1.1.0, py27-mutagen-1.29, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-network-4.11.3,1, py27-qt4-xml-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Audio

pivy-0.5.0
Python binding for Coin
Long description | Changes | Main Web Site
Maintained by: pfg@FreeBSD.org
Requires: Coin-3.1.3_9, SoQt-1.5.0_5, binutils-2.25.1, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsndfile-1.0.25_5, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mpc-1.0.3, mpfr-3.1.2_2, openal-soft-1.16.0_2, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-setuptools27-17.0, python2-2_3, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-opengl-4.8.6_2, randrproto-1.4.1, renderproto-0.11.1, simage-1.7.0_6, swig13-1.3.40_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Graphics

pkg-plist-1.4
Generate a pkg-plist for a port
Long description | Changes | Main Web Site
Maintained by: martin@arp242.net
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Ports-mgmt

pkipplib-0.07
Create and parse IPP requests
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Print

pkpgcounter-3.50_3
Count pages and ink coverage percent
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Print

plone-4.3.2_1
Plone Content Management System
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxslt-1.1.28_7, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.ATContentTypes-2.1.13_1, py27-Products.ATReferenceBrowserWidget-3.0_1, py27-Products.Archetypes-1.9.4_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFActionIcons-2.1.3_2, py27-Products.CMFCalendar-2.2.2_2, py27-Products.CMFCore-2.2.7_1, py27-Products.CMFDefault-2.2.3_1, py27-Products.CMFDiffTool-2.1_1, py27-Products.CMFDynamicViewFTI-4.0.5_1, py27-Products.CMFEditions-2.2.8_1, py27-Products.CMFFormController-3.0.3_1, py27-Products.CMFPlacefulWorkflow-1.5.9_1, py27-Products.CMFPlone-4.3.2_1, py27-Products.CMFQuickInstallerTool-3.0.6_1, py27-Products.CMFUid-2.2.1_2, py27-Products.DCWorkflow-2.2.4_2, py27-Products.ExtendedPathIndex-3.1_1, py27-Products.ExternalEditor-1.1.0_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.Marshall-2.1.2_1, py27-Products.MimetypesRegistry-2.0.5_2, py27-Products.OFSP-2.13.2_1, py27-Products.PasswordResetTool-2.0.15_1, py27-Products.PlacelessTranslationService-2.0.4_1, py27-Products.PloneLanguageTool-3.2.7_1, py27-Products.PlonePAS-4.1.1_1, py27-Products.PloneTestCase-0.9.17_1, py27-Products.PluggableAuthService-1.10.0_1, py27-Products.PluginRegistry-1.3_1,1, py27-Products.PortalTransforms-2.1.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.ResourceRegistries-2.2.9_2, py27-Products.SecureMailHost-1.1.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.TinyMCE-1.3.5_1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Products.ZopeVersionControl-1.1.3_1, py27-Products.contentmigration-2.1.5_1, py27-Products.statusmessages-4.0_1, py27-Products.validation-2.0_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-archetypes.querywidget-1.0.9_1, py27-archetypes.referencebrowserwidget-2.4.19_1, py27-archetypes.schemaextender-2.1.2_1, py27-beautifulsoup-4.3.2, py27-borg.localrole-3.0.2_1, py27-collective.monkeypatcher-1.0.1_1, py27-collective.z3cform.datetimewidget-1.2.5_1, py27-dateutil-2.3, py27-diazo-1.1.1, py27-docutils-0.12, py27-experimental.cssselect-0.3_1, py27-feedparser-5.1.3_3, py27-five.customerize-1.1_1, py27-five.formlib-1.0.4_1, py27-five.globalrequest-1.0_1, py27-five.localsitemanager-2.0.5_1, py27-future-0.14.3, py27-gettext-2.1_1, py27-initgroups-2.13.0_1, py27-lxml-3.4.1_1, py27-manuel-1.8.0, py27-markdown-2.4.1, py27-mechanize-0.2.5_1, py27-openid-2.2.5_1, py27-pillow-2.6.0_1, py27-plone.alterego-1.0_1, py27-plone.app.blob-1.5.8_1, py27-plone.app.caching-1.1.6_1, py27-plone.app.collection-1.0.11_1, py27-plone.app.content-2.1.3_1, py27-plone.app.contentlisting-1.0.5_1, py27-plone.app.contentmenu-2.0.8_1, py27-plone.app.contentrules-3.0.4_1, py27-plone.app.controlpanel-2.3.7_1, py27-plone.app.customerize-1.2.2_1, py27-plone.app.dexterity-2.0.9_1, py27-plone.app.discussion-2.2.8_1, py27-plone.app.folder-1.0.5_1, py27-plone.app.form-2.2.3_1, py27-plone.app.i18n-2.0.2_1, py27-plone.app.imaging-1.0.9_1, py27-plone.app.iterate-2.1.10_1, py27-plone.app.jquery-1.7.2_1, py27-plone.app.jquerytools-1.5.6_1, py27-plone.app.layout-2.3.7_2, py27-plone.app.linkintegrity-1.5.3_1, py27-plone.app.locales-4.3.2_1, py27-plone.app.openid-2.0.2_1, py27-plone.app.portlets-2.4.5_1, py27-plone.app.querystring-1.0.8_1, py27-plone.app.redirector-1.2_1, py27-plone.app.registry-1.2.3_1, py27-plone.app.search-1.1.5_1, py27-plone.app.textfield-1.2.2_1, py27-plone.app.theming-1.1.1_1,1, py27-plone.app.upgrade-1.3.4_2, py27-plone.app.users-1.1.5_1, py27-plone.app.uuid-1.0_1, py27-plone.app.viewletmanager-2.0.4_1, py27-plone.app.vocabularies-2.1.11_1, py27-plone.app.workflow-2.1.6_1, py27-plone.app.z3cform-0.7.4_2, py27-plone.autoform-1.5_1, py27-plone.batching-1.0_1, py27-plone.behavior-1.0.2_1, py27-plone.browserlayer-2.1.2_1, py27-plone.cachepurging-1.0.4_1, py27-plone.caching-1.0_1, py27-plone.contentrules-2.0.3_1, py27-plone.dexterity-2.1.3_1, py27-plone.fieldsets-2.0.2_1, py27-plone.folder-1.0.4_1, py27-plone.formwidget.namedfile-1.0.7_1, py27-plone.i18n-2.0.9_1, py27-plone.indexer-1.0.2_1, py27-plone.intelligenttext-2.0.2_1, py27-plone.keyring-2.0.1_1, py27-plone.locking-2.0.4_1, py27-plone.memoize-1.1.1_1, py27-plone.namedfile-2.0.2_1, py27-plone.openid-2.0.1_1, py27-plone.outputfilters-1.11.1_1, py27-plone.portlet.collection-2.1.5_1, py27-plone.portlet.static-2.0.2_1, py27-plone.portlets-2.2_1, py27-plone.protect-2.0.2_1, py27-plone.registry-1.0.1_2, py27-plone.resource-1.0.2_1,1, py27-plone.resourceeditor-1.0_1, py27-plone.rfc822-1.1_1, py27-plone.scale-1.3.2_2, py27-plone.schemaeditor-1.3.3_1, py27-plone.session-3.5.3_1, py27-plone.stringinterp-1.0.10_1, py27-plone.subrequest-1.6.7_1, py27-plone.supermodel-1.2.3_1, py27-plone.synchronize-1.0.1_1, py27-plone.theme-2.1_1, py27-plone.transformchain-1.0.3_1, py27-plone.uuid-1.0.3_1, py27-plone.z3cform-0.8.0_1, py27-plonetheme.classic-1.3.2_1, py27-plonetheme.sunburst-1.4.5_1, py27-pytz-2015.4,1, py27-repoze.xmliter-0.6, py27-roman-1.4.0_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-tkinter-2.7.10_5, py27-transaction-1.4.1_1, py27-unidecode-0.04.14, py27-unittest2-0.8.0, py27-waitress-0.8.9, py27-webob-1.4, py27-wicked-1.1.10_1, py27-z3c.autoinclude-0.3.4_1, py27-z3c.caching-2.0a1_1, py27-z3c.form-3.0.2_1, py27-z3c.formwidget.query-0.9_1, py27-z3c.zcmlhook-1.0b1_1, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zc.buildout-2.2.1, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.applicationcontrol-3.5.10_1, py27-zope.app.appsetup-3.16.0_1, py27-zope.app.authentication-3.9_1, py27-zope.app.basicskin-3.5.1_1, py27-zope.app.broken-3.6.0_1, py27-zope.app.component-3.9.3_1, py27-zope.app.container-3.9.1_1, py27-zope.app.content-3.5.1_1, py27-zope.app.debug-3.4.1_1, py27-zope.app.dependable-3.5.1_1, py27-zope.app.error-3.5.3_1, py27-zope.app.exception-3.6.3_1, py27-zope.app.folder-3.5.2_1, py27-zope.app.form-4.0.2_1, py27-zope.app.generations-3.7.1_1, py27-zope.app.http-3.10.2_1, py27-zope.app.i18n-3.6.4_1, py27-zope.app.locales-3.7.3_1, py27-zope.app.localpermission-3.7.2_1, py27-zope.app.pagetemplate-3.11.2_1, py27-zope.app.principalannotation-3.7.0_1, py27-zope.app.publication-3.14.0_1, py27-zope.app.publisher-3.10.2_1, py27-zope.app.renderer-3.5.1_1, py27-zope.app.rotterdam-3.5.3_1, py27-zope.app.schema-3.5.0_1, py27-zope.app.security-3.7.5_1, py27-zope.app.securitypolicy-3.6.1_1, py27-zope.app.testing-3.10.0_1, py27-zope.app.wsgi-3.15.0_1, py27-zope.app.zcmlfiles-3.7.1_1, py27-zope.app.zopeappgenerations-3.6.1_1, py27-zope.applicationcontrol-3.5.5_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.cachedescriptors-3.5.1_1, py27-zope.component-3.12.1, py27-zope.componentvocabulary-1.0.1_1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.copy-3.5.0_1, py27-zope.copypastemove-3.8.0_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.deprecation-4.1.2, py27-zope.dottedname-3.4.6_1, py27-zope.dublincore-3.8.2_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.generations-3.7.1_1, py27-zope.globalrequest-1.0_2, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.login-1.0.0_1, py27-zope.minmax-1.1.2_2, py27-zope.pagetemplate-3.6.3_1, py27-zope.password-3.6.1_1, py27-zope.pluggableauth-1.3_1, py27-zope.principalannotation-3.6.1_1, py27-zope.principalregistry-3.7.1_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.ramcache-1.0_1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.securitypolicy-3.7.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.session-3.9.5_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Www

plwm-2.6a
Window manager construction kit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, py27-xlib-0.14_1, python27-2.7.10
Also listed in: X11-wm

porttree-0.3.r52
Show dependences of FreeBSD port as pseudo graphical tree
Long description | Changes | Main Web Site
Maintained by: Vladimir.Chukharev@gmail.com
Requires: atk-2.14.0, binutils-2.25.1, blas-3.5.0_3, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, graphviz-2.38.0_6, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, openblas-0.2.14,1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, printproto-1.0.5, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-decorator-3.4.0_1, py27-gobject-2.28.6_5, py27-graphviz-1.2_1, py27-gtk2-2.24.0_3, py27-matplotlib-1.4.3, py27-networkx-1.9.1_1, py27-numpy-1.9.2,1, py27-parsing-2.0.3, py27-pytz-2015.4,1, py27-scikit-sparse-0.2, py27-scipy-0.15.1_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tkinter-2.7.10_5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, suitesparse-4.0.2_4, swig13-1.3.40_1, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Ports-mgmt

postgresql90-plpython-9.0.22_1
Module for using Python to write SQL functions
Long description | Changes | Main Web Site
Maintained by: pgsql@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, postgresql90-client-9.0.22, postgresql90-server-9.0.22_1, python27-2.7.10
Also listed in: Databases

postgresql91-plpython-9.1.18_1
Module for using Python to write SQL functions
Long description | Changes | Main Web Site
Maintained by: pgsql@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, postgresql91-client-9.1.18, postgresql91-server-9.1.18_1, python27-2.7.10
Also listed in: Databases

postgresql92-plpython-9.2.13_1
Module for using Python to write SQL functions
Long description | Changes | Main Web Site
Maintained by: pgsql@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, postgresql92-client-9.2.13, postgresql92-server-9.2.13_1, python27-2.7.10
Also listed in: Databases

postgresql93-plpython-9.3.9_1
Module for using Python to write SQL functions
Long description | Changes | Main Web Site
Maintained by: pgsql@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, postgresql93-client-9.3.9, postgresql93-server-9.3.9_1, python27-2.7.10
Also listed in: Databases

postgresql94-plpython-9.4.4
Module for using Python to write SQL functions
Long description | Changes | Main Web Site
Maintained by: pgsql@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, postgresql94-client-9.4.4, postgresql94-server-9.4.4_1, python27-2.7.10
Also listed in: Databases

ppolicy-2.6.6_5
PPolicy is tool for extending Postfix checking capabilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: GeoIP-1.6.5_2, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, openldap-client-2.4.41, py27-GeoIP-1.3.2, py27-asn1-0.1.7,1, py27-asn1-modules-0.0.6, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-dnspython-1.12.0, py27-ldap-2.4.20, py27-openssl-0.15.1, py27-pycparser-2.10, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-twistedCore-15.2.1, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10
Also listed in: Mail

psychopy-1.82.01
Psychophysics toolkit for Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avbin-7_7, binutils-2.25.1, blas-3.5.0_3, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, ffmpeg0-0.7.16_10,1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lapack-3.5.0, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_7, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libtheora-1.1.1_6, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, openal-soft-1.16.0_2, openblas-0.2.14,1, opencv-core-2.4.9_3, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pangox-compat-0.0.2_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-bottleneck-0.8.0_2, py27-cairo-1.10.0_2, py27-dateutil-2.3, py27-gobject-2.28.6_5, py27-gtk2-2.24.0_3, py27-lxml-3.4.1_1, py27-matplotlib-1.4.3, py27-numexpr-2.4, py27-numpy-1.9.2,1, py27-opengl-3.0.1_7, py27-pandas-0.16.2, py27-parsing-2.0.3, py27-pillow-2.6.0_1, py27-pyglet-1.1.4_5, py27-pytz-2015.4,1, py27-scipy-0.15.1_1, py27-setuptools27-17.0, py27-six-1.9.0, py27-sqlite3-2.7.10_6, py27-tkinter-2.7.10_5, py27-wxPython-common-3.0.2.0_1, py27-wxPython28-common-2.8.12.1_5, py27-wxPython28-unicode-2.8.12.1_5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, schroedinger-1.0.11_3, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, suitesparse-4.0.2_4, swig13-1.3.40_1, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, wx28-gtk2-2.8.12_5, wx28-gtk2-common-2.8.12_5, wx28-gtk2-contrib-2.8.12_5, wx28-gtk2-contrib-common-2.8.12_5, wx28-gtk2-unicode-2.8.12_5, wx28-gtk2-unicode-contrib-2.8.12_5, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xvid-1.3.2,1
Also listed in: Science

pt-eric6-6.0.5
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric6-6.0.5, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, orc-0.4.24, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Portuguese, Devel

puddletag-1.0.5
Audio tag editor
Long description | Changes | Main Web Site
Maintained by: pawel@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, chromaprint-1.1, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, ffmpeg-2.7.2,1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdiscid-0.6.1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libidn-1.31, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libtheora-1.1.1_6, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, opencv-core-2.4.9_3, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17, py27-configobj-5.0.6, py27-musicbrainz2-0.7.4_1, py27-mutagen-1.29, py27-parsing-2.0.3, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, schroedinger-1.0.11_3, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1
Also listed in: Audio

pwman3-0.0.6_1
Console password management application with sql storage
Long description | Changes | Main Web Site
Maintained by: yarodin@gmail.com
Requires: gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-pycrypto-2.6.1_1, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Security

pwytter-0.8_4
Free multi-platform Twitter client written in Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-simplejson-3.6.3, py27-tkinter-2.7.10_5, python2-2_3, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Net-im, Www

py27-AccessControl-3.0.8_1
Security framework for Zope2
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-ExtensionClass-4.1.2, py27-Persistence-2.13.2_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-transaction-1.4.1_1, py27-zExceptions-2.13.0_1, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.browser-1.3_1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.contenttype-3.5.5_1, py27-zope.deferredimport-3.5.3_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.location-3.9.1_1, py27-zope.proxy-4.1.3_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.testing-4.1.0_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1
Also listed in: Security, Zope

py27-Acquisition-4.2.1
Allows to obtain attributes from the containment hierarchy
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-ExtensionClass-4.1.2, py27-setuptools27-17.0, py27-zope.interface-4.1.2, python27-2.7.10
Also listed in: Devel, Zope

py27-AddOns-0.7_1
Dynamically extend other objects with AddOns
Long description | Changes | Main Web Site
Maintained by: wenheping@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-DecoratorTools-1.8_2, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Devel

py27-Babel-1.3_2
Collection of tools for internationalizing Python applications
Long description | Changes | Main Web Site
Maintained by: gaod@hychen.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-pytz-2015.4,1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

py27-Breve-1.3.0_2
Python s-expression style template engine
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

py27-BytecodeAssembler-0.6_1
Generate Python code objects by "assembling" bytecode
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-DecoratorTools-1.8_2, py27-SymbolType-1.0_1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Devel

py27-Chameleon-2.22
Fast HTML/XML Template Compiler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Textproc, Www

py27-CouchDB-0.8
Simple Library to Allow Python Applications to Use CouchDB
Long description | Changes | Main Web Site
Maintained by: niwi@niwi.be
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Databases

py27-DateTime-3.0.3_1
Zope 2 DateTime data type
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10
Also listed in: Devel, Zope

py27-DecoratorTools-1.8_2
Class, function, and metaclass decorators
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Devel

py27-DendroPy-3.12.0_1
Phylogenetic computing library
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Science

py27-DocumentTemplate-2.13.2_1
Document Templating Markup Language (DTML)
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-ExtensionClass-4.1.2, py27-Persistence-2.13.2_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-transaction-1.4.1_1, py27-zExceptions-2.13.0_1, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.browser-1.3_1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.contenttype-3.5.5_1, py27-zope.deferredimport-3.5.3_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.location-3.9.1_1, py27-zope.proxy-4.1.3_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sequencesort-3.4.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.testing-4.1.0_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1
Also listed in: Devel, Zope

py27-Elixir-0.7.1_2
Declarative Mapper for SQLAlchemy
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, mysql56-client-5.6.25_2, postgresql93-client-9.3.9, py27-MySQLdb-1.2.5, py27-psycopg2-2.6.1, py27-setuptools27-17.0, py27-sqlalchemy06-0.6.9_1, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Databases

py27-EnthoughtBase-3.1.0_1
Core Packages for the Enthought Tool Suite
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

py27-ExtensionClass-4.1.2
Metaclass for subclassable extension types
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel, Zope

py27-Extremes-1.1.1_1
Production-quality 'Min' and 'Max' objects (adapted from PEP 326)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

py27-Flask-0.10.1
Micro web framework
Long description | Changes | Main Web Site
Maintained by: olivierd@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-Flask-Admin-1.1.0
Flask extension for adding admin interfaces to Flask applications
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, py27-wtforms-2.0.2, python27-2.7.10
Also listed in: Www

py27-Flask-Babel-0.9
Adds i18n/l10n support to Flask applications
Long description | Changes | Main Web Site
Maintained by: olivierd@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-speaklater-1.3_1, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Devel

py27-Flask-Bootstrap-3.3.2.1
Flask extension that adds Bootstrap to your projects
Long description | Changes | Main Web Site
Maintained by: che@bein.link
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-Flask-Cache-0.13.1
Cache support for your Flask application
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-Flask-Cors-2.0.0
Cross-origin resource sharing (CORS) for Flask
Long description | Changes | Main Web Site
Maintained by: stiginge@pvv.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-Flask-FlatPages-0.6
Provides flat static pages to a Flask application
Long description | Changes | Main Web Site
Maintained by: oleg@bsdpower.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-markdown-2.4.1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, py27-yaml-3.11, python27-2.7.10
Also listed in: Www

py27-Flask-HTTPAuth-2.5.0
Basic and Digest HTTP authentication for Flask routes
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Security

py27-Flask-OAuthlib-0.9.1
OAuthlib for Flask
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-blinker-1.3, py27-itsdangerous-0.24, py27-oauthlib-0.7.2, py27-pycrypto-2.6.1_1, py27-pyjwt-0.2.1, py27-pytz-2015.4,1, py27-requests-2.7.0, py27-requests-oauthlib-0.4.2_1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-Flask-RESTful-0.3.3
Simple framework for creating REST APIs with Flask
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-aniso8601-1.0.0, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-Flask-SQLAlchemy-2.0
Adds SQLAlchemy support to Flask
Long description | Changes | Main Web Site
Maintained by: olivierd@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-sqlalchemy-0.7.10_2, py27-sqlite3-2.7.10_6, py27-werkzeug-0.10.4, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Databases

py27-Flask-Sockets-0.1
Elegant WebSockets for your Flask apps
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-gevent-1.0.2, py27-gevent-websocket-0.9.3, py27-greenlet-0.4.7, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python2-2_3, python27-2.7.10
Also listed in: Www

py27-Flask-Uploads-0.1.3
Flexible and efficient upload handling for Flask
Long description | Changes | Main Web Site
Maintained by: olivierd@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python2-2_3, python27-2.7.10
Also listed in: Www

py27-Flask-WTF-0.12
Simple integration of Flask and WTForms
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, py27-wtforms-2.0.2, python27-2.7.10
Also listed in: Www

py27-Frozen-Flask-0.11
Freezes a Flask application into a set of static files
Long description | Changes | Main Web Site
Maintained by: oleg@bsdpower.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Flask-0.10.1, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-itsdangerous-0.24, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-werkzeug-0.10.4, python27-2.7.10
Also listed in: Www

py27-GChartWrapper-0.9_3
Python Google Chart Wrapper
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

py27-Genshi-0.7_1
Python toolkit for stream-based generation of output for the web
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Textproc, Www

py27-Genshi-devel-0.6.1052_2
Python toolkit for stream-based generation of output for the web
Long description | Changes | Main Web Site
Maintained by: alexey@renatasystems.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Textproc, Www

py27-GeoIP-1.3.2
Mapping of IP addresses/hostnames to country names in Python
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: GeoIP-1.6.5_2, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Net, Geography

py27-GeoIP2-2.1.0
MaxMind GeoIP2 Python API
Long description | Changes | Main Web Site
Maintained by: olivier@cochard.me
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, libmaxminddb-1.0.4, py27-ipaddr-2.1.10_1, py27-maxminddb-1.2.0, py27-requests-2.7.0, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Net, Geography

py27-GinGin-1.0.1_1
Hybrid of WIKI and BLOG system
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-fcgi-0.1, py27-mez_xml-0.4, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, python2-2_3, python27-2.7.10, sqlite3-3.8.10.2
Also listed in: Www

py27-GitPython-1.0.1
Python Git Library
Long description | Changes | Main Web Site
Maintained by: che@bein.link
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-async-0.6.1_1, py27-gitdb-0.6.4_1, py27-setuptools27-17.0, py27-smmap-0.9.0, python27-2.7.10
Also listed in: Devel

py27-HTMLgen-2.2.2
Python library for the generation of HTML documents
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, python2-2_3, python27-2.7.10
Also listed in: Www

py27-InlineEgg-1.08_1
Python module for writing inline assembler programs
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel, Security

py27-Jinja-1.2_2
Fast and easy to use stand-alone template engine
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Devel

py27-Jinja2-2.7.3
Fast and easy to use stand-alone template engine
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-MarkupSafe-0.23, py27-pytz-2015.4,1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel

py27-Jinja2-doc-2.7.3
Documentation of Jinja2 template engine
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Babel-1.3_2, py27-Jinja2-2.7.3, py27-MarkupSafe-0.23, py27-alabaster-0.7.6, py27-docutils-0.12, py27-pygments-2.0.2, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-snowballstemmer-1.2.0, py27-sphinx-1.3.1_1, py27-sphinx_rtd_theme-0.1.8, python27-2.7.10
Also listed in: Devel

py27-Lightbox-2.1_3
Lightbox photo display widget for TurboGears
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AddOns-0.7_1, py27-BytecodeAssembler-0.6_1, py27-DecoratorTools-1.8_2, py27-Extremes-1.1.1_1, py27-Genshi-0.7_1, py27-PEAK-Rules-0.5a1_4, py27-Paste-1.7.5.1_2, py27-PasteDeploy-1.5.2, py27-PasteScript-1.7.5_2, py27-SymbolType-1.0_1, py27-TGScheduler-1.6.3_2, py27-TurboCheetah-1.0_2, py27-TurboGears-1.5.1_2, py27-TurboJson-1.3.2_1, py27-TurboKid-1.0.5_2, py27-cheetah-2.4.4_1, py27-cherrypy-3.2.6, py27-configobj-5.0.6, py27-dateutil-2.3, py27-flup-1.0.2_2, py27-formencode-1.2.6_2, py27-kid-0.9.6_2, py27-markdown-2.4.1, py27-scriptaculous-1.8.1.1_2, py27-setuptools27-17.0, py27-simplejson-3.6.3, py27-six-1.9.0, py27-sqlobject-1.6.0, py27-tgMochiKit-1.4.2_1, py27-wsgiutils-0.7_2, python2-2_3, python27-2.7.10
Also listed in: Www

py27-MarkupSafe-0.23
Implements a XML/HTML/XHTML Markup safe string for Python
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Textproc

py27-Missing-2.13.1_1
Special Missing objects used in Zope2
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-ExtensionClass-4.1.2, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel, Zope

py27-MultiMapping-2.13.0_1
Special MultiMapping objects used in Zope2
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-ExtensionClass-4.1.2, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Devel, Zope

py27-MySQLdb-1.2.5
Access a MySQL database through Python
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, mysql56-client-5.6.25_2, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Databases

py27-MySQLdb51-1.2.5
Access a MySQL database through Python
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, mysql51-client-5.1.73_3, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Databases

py27-MySQLdb55-1.2.5
Access a MySQL database through Python
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, mysql55-client-5.5.44_1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Databases

py27-MySQLdb56-1.2.5
Access a MySQL database through Python
Long description | Changes | Main Web Site
Maintained by: python@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, mysql56-client-5.6.25_2, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Databases

py27-OpenLP-2.1.5
Open Source Lyrics Projection
Long description | Changes | Main Web Site
Maintained by: tabthorpe@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gstreamer-plugins-bad-0.10.23_1,3, gstreamer-plugins-good-0.10.31_2,3, gstreamer-plugins-ugly-0.10.19_1,3, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.41, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmng-1.0.10_2, libmspack-0.5, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, phonon-4.8.3, phonon-gstreamer-4.8.2_1, pixman-0.32.6_1, png-1.6.17, polkit-0.105_6, py27-Babel-1.3_2, py27-MarkupSafe-0.23, py27-Tempita-0.5.2, py27-beaker-1.6.4_1, py27-beautifulsoup32-3.2.1, py27-chardet-2.3.0, py27-decorator-3.4.0_1, py27-enchant-1.6.5_6, py27-lxml-3.4.1_1, py27-mako-1.0.0, py27-pytz-2015.4,1, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-network-4.11.3,1, py27-qt4-opengl-4.11.3,1, py27-qt4-phonon-4.11.3, py27-qt4-svg-4.11.3,1, py27-qt4-test-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlalchemy-0.7.10_2, py27-sqlalchemy-migrate-0.7.2_1, py27-sqlite3-2.7.10_6, py27-wxPython-common-3.0.2.0_1, py27-wxPython30-3.0.2.0, python-2.7_2,2, python2-2_3, python27-2.7.10, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, unoconv-0.6, videoproto-2.3.2, webkit-gtk2-2.4.9, webp-0.4.3, wx30-gtk2-3.0.2_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Multimedia

py27-PEAK-Rules-0.5a1_4
Generic functions and business rules support systems
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AddOns-0.7_1, py27-BytecodeAssembler-0.6_1, py27-DecoratorTools-1.8_2, py27-Extremes-1.1.1_1, py27-SymbolType-1.0_1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Devel

py27-PF-0.0.8
Pure-Python module for managing OpenBSD Packet Filter
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Security

py27-Paste-1.7.5.1_2
Tools for using a Web Server Gateway Interface stack
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Www

py27-PasteDeploy-1.5.2
Load, configure, and compose WSGI applications and servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Paste-1.7.5.1_2, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Www

py27-PasteScript-1.7.5_2
Pluggable command-line frontend
Long description | Changes | Main Web Site
Maintained by: wenheping@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-Paste-1.7.5.1_2, py27-PasteDeploy-1.5.2, py27-cheetah-2.4.4_1, py27-flup-1.0.2_2, py27-markdown-2.4.1, py27-setuptools27-17.0, py27-wsgiutils-0.7_2, python2-2_3, python27-2.7.10
Also listed in: Www

py27-Persistence-2.13.2_1
Persistent ExtensionClass
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-ExtensionClass-4.1.2, py27-setuptools27-17.0, py27-transaction-1.4.1_1, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.event-3.5.2_1, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1
Also listed in: Devel, Zope

py27-Pmw-1.3.2_3
High-level compound graphics widgets for Python
Long description | Changes | Main Web Site
Maintained by: fmysh@iijmio-mail.jp
Requires: blt-2.5.3_3, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, py27-setuptools27-17.0, py27-tkinter-2.7.10_5, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: X11-toolkits

py27-PollyReports-1.7.6
Band-oriented PDF report generation from database query
Long description | Changes | Main Web Site
Maintained by: jjachuf@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10
Also listed in: Print

py27-Products.ATContentTypes-2.1.13_1
Default Content Types for Plone
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.ATReferenceBrowserWidget-3.0_1, py27-Products.Archetypes-1.9.4_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCalendar-2.2.2_2, py27-Products.CMFCore-2.2.7_1, py27-Products.CMFDefault-2.2.3_1, py27-Products.CMFDynamicViewFTI-4.0.5_1, py27-Products.CMFFormController-3.0.3_1, py27-Products.CMFQuickInstallerTool-3.0.6_1, py27-Products.DCWorkflow-2.2.4_2, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.Marshall-2.1.2_1, py27-Products.MimetypesRegistry-2.0.5_2, py27-Products.OFSP-2.13.2_1, py27-Products.PlacelessTranslationService-2.0.4_1, py27-Products.PortalTransforms-2.1.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Products.statusmessages-4.0_1, py27-Products.validation-2.0_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-archetypes.referencebrowserwidget-2.4.19_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-five.formlib-1.0.4_1, py27-five.localsitemanager-2.0.5_1, py27-gettext-2.1_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-markdown-2.4.1, py27-mechanize-0.2.5_1, py27-plone.app.folder-1.0.5_1, py27-plone.app.form-2.2.3_1, py27-plone.app.jquerytools-1.5.6_1, py27-plone.app.vocabularies-2.1.11_1, py27-plone.folder-1.0.4_1, py27-plone.i18n-2.0.9_1, py27-plone.intelligenttext-2.0.2_1, py27-plone.locking-2.0.4_1, py27-plone.memoize-1.1.1_1, py27-plone.uuid-1.0.3_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-unidecode-0.04.14, py27-unittest2-0.8.0, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.form-4.0.2_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.deprecation-4.1.2, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.ramcache-1.0_1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.ATReferenceBrowserWidget-3.0_1
Reference widget for Archetypes
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.CMFDefault-2.2.3_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-archetypes.referencebrowserwidget-2.4.19_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-five.formlib-1.0.4_1, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-plone.app.form-2.2.3_1, py27-plone.app.jquerytools-1.5.6_1, py27-plone.app.vocabularies-2.1.11_1, py27-plone.locking-2.0.4_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.form-4.0.2_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.deprecation-4.1.2, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.Archetypes-1.9.4_1
Developers framework for rapidly implementing content types
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCalendar-2.2.2_2, py27-Products.CMFCore-2.2.7_1, py27-Products.CMFDefault-2.2.3_1, py27-Products.CMFFormController-3.0.3_1, py27-Products.CMFQuickInstallerTool-3.0.6_1, py27-Products.DCWorkflow-2.2.4_2, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.Marshall-2.1.2_1, py27-Products.MimetypesRegistry-2.0.5_2, py27-Products.OFSP-2.13.2_1, py27-Products.PlacelessTranslationService-2.0.4_1, py27-Products.PortalTransforms-2.1.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Products.statusmessages-4.0_1, py27-Products.validation-2.0_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-five.formlib-1.0.4_1, py27-five.localsitemanager-2.0.5_1, py27-gettext-2.1_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-markdown-2.4.1, py27-mechanize-0.2.5_1, py27-plone.app.folder-1.0.5_1, py27-plone.folder-1.0.4_1, py27-plone.intelligenttext-2.0.2_1, py27-plone.memoize-1.1.1_1, py27-plone.uuid-1.0.3_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-unittest2-0.8.0, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.form-4.0.2_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.deprecation-4.1.2, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.ramcache-1.0_1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.BTreeFolder2-2.14.0
BTree based implementation for Zope 2's OFS
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-ExtensionClass-4.1.2, py27-Persistence-2.13.2_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-transaction-1.4.1_1, py27-zExceptions-2.13.0_1, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contenttype-3.5.5_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.proxy-4.1.3_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.size-3.5.0_1, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1
Also listed in: Devel, Zope

py27-Products.CMFActionIcons-2.1.3_2
Action icons product for the Zope CMF
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-eggtestinfo-0.3_1, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.CMFCalendar-2.2.2_2
Calendar product for the Zope Content Management Framework
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.CMFDefault-2.2.3_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-eggtestinfo-0.3_1, py27-five.formlib-1.0.4_1, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.form-4.0.2_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.CMFCore-2.2.7_1
Zope Content Management Framework core components
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-eggtestinfo-0.3_1, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.CMFDefault-2.2.3_1
Default product for the Zope Content Management Framework
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-eggtestinfo-0.3_1, py27-five.formlib-1.0.4_1, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.form-4.0.2_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.CMFDiffTool-2.1_1
Diff tool for Plone
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.CMFDynamicViewFTI-4.0.5_1
Product for dynamic views in CMF
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1_1, py27-waitress-0.8.9, py27-webob-1.4, py27-zExceptions-2.13.0_1, py27-zLOG-2.11.2, py27-zclockfile-1.1.0_1, py27-zconfig-3.0.4, py27-zdaemon-2.0.7_1, py27-zope.annotation-3.5.0_1, py27-zope.app.publication-3.14.0_1, py27-zope.authentication-3.7.1_1, py27-zope.broken-3.6.0_1, py27-zope.browser-1.3_1, py27-zope.browsermenu-3.9.1_1, py27-zope.browserpage-3.12.2_1, py27-zope.browserresource-3.10.3_1,1, py27-zope.component-3.12.1, py27-zope.configuration-3.8.0_1, py27-zope.container-3.12.0_1, py27-zope.contentprovider-3.7.2_1, py27-zope.contenttype-3.5.5_1, py27-zope.datetime-3.4.1_1, py27-zope.deferredimport-3.5.3_1, py27-zope.dottedname-3.4.6_1, py27-zope.error-3.7.4_1, py27-zope.event-3.5.2_1, py27-zope.exceptions-4.0.0.1_1, py27-zope.filerepresentation-3.6.1_1, py27-zope.formlib-4.0.6_1, py27-zope.i18n-3.8.0_1, py27-zope.i18nmessageid-3.6.1_1, py27-zope.interface-4.1.2, py27-zope.lifecycleevent-3.7.0_1, py27-zope.location-3.9.1_1, py27-zope.pagetemplate-3.6.3_1, py27-zope.processlifetime-1.0_1, py27-zope.proxy-4.1.3_1, py27-zope.ptresource-3.9.0_1, py27-zope.publisher-3.13.1, py27-zope.schema-4.2.2_1, py27-zope.security-3.9.0_1, py27-zope.sendmail-3.7.5_1, py27-zope.sequencesort-3.4.0_1, py27-zope.site-3.9.2_1, py27-zope.size-3.5.0_1, py27-zope.structuredtext-3.5.1_1, py27-zope.tal-3.6.1_1, py27-zope.tales-3.5.2_1, py27-zope.testbrowser-4.0.4, py27-zope.testing-4.1.0_1, py27-zope.traversing-3.14.0_1, py27-zope.viewlet-3.7.2_1, python2-2_3, python27-2.7.10, zodb-py27-3.10.5_1, zope213-2.13.23
Also listed in: Devel, Zope

py27-Products.CMFEditions-2.2.8_1
Versioning for Plone
Long description | Changes | Main Web Site
Maintained by: zope@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-AccessControl-3.0.8_1, py27-Acquisition-4.2.1, py27-DateTime-3.0.3_1,1, py27-DocumentTemplate-2.13.2_1, py27-ExtensionClass-4.1.2, py27-Missing-2.13.1_1, py27-MultiMapping-2.13.0_1, py27-Persistence-2.13.2_1, py27-Products.BTreeFolder2-2.14.0, py27-Products.CMFCore-2.2.7_1, py27-Products.CMFDiffTool-2.1_1, py27-Products.CMFUid-2.2.1_2, py27-Products.ExternalMethod-2.13.1, py27-Products.GenericSetup-1.7.4_1, py27-Products.MIMETools-2.13.0_1, py27-Products.MailHost-2.13.2, py27-Products.OFSP-2.13.2_1, py27-Products.PythonScripts-2.13.2_1, py27-Products.StandardCacheManagers-2.13.1, py27-Products.ZCTextIndex-2.13.5, py27-Products.ZCatalog-2.13.27, py27-Products.ZSQLMethods-2.13.4_1, py27-Products.ZopeVersionControl-1.1.3_1, py27-Record-2.13.0_1, py27-RestrictedPython-3.6.0_2, py27-WebTest-2.0.14, py27-ZopeUndo-2.12.0_1, py27-beautifulsoup-4.3.2, py27-docutils-0.12, py27-five.localsitemanager-2.0.5_1, py27-initgroups-2.13.0_1, py27-manuel-1.8.0, py27-mechanize-0.2.5_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-tempstorage-2.12.2_1, py27-transaction-1.4.1